/************ DOCUMENT ************/

body { /* Body text colour and background colour */
  color: #fff;
  background-color: #333;
}

a { /* Default link colour */
  color: #E7312E;
}

div#wrapper div#content { /* Content wrapper background colour */

}


/************ NAVIGATION ************/

div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #ccc;
}


/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #e7312e;
}
.bara_rosie {
  background-color:#e7312e;
  }
div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}

/************ RIGHT COLUMN ************/

div#right-column h3 { /* Right column heading background colour */
  background-color: #e7312e;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #ff0000;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 100px;
    position: relative;
    top: -30px;
	padding-top:4px;
	background-color:#e7312e;
	width:135px;
	font-weight:bold;
	padding-left:10px;
	}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
@charset "utf-8";
/* moving boxes slider */



.boxgrid h3	{     
	color: #FFFFFF;
    font-family: 'Droid Sans',Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 10px;
    text-align: center;  
	}
			
			.boxgrid{ 
				width: 305px; 
				height: 230px; 
				margin:5px; 
				float:left; 
				background:#161613; 
				border: solid 10px #e6e6db; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				
				
				.boxgrid img:hover{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
					
				}
				
				
				.boxgrid p{ 
					padding: 0 10px;
					padding-left:25px;
					color:#afafaf; 
					font-weight:bold; 
					text-align:center;
					color:#fffccc; font-weight:bold;
					font-size:13px; font-family:Arial, Helvetica, sans-serif;
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background:url(../images/arrow.png) -1px 40px no-repeat #e7312e;
				border-top:2px solid #fff;
				height: 100px; 
				width: 100%; 
				opacity: .9; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
 			}
 				.captionfull .boxcaption {
 					top: 260px;
 					left: 0;
 				}
 				.captionul .boxcaption {
 					top: 190px;
 					left: 0;
 				}
				
				.moreLink {
					display:block; 
				height:29px; 
				width:68px; 
				background:url(../images/more.png); 
				text-indent:-9999px; 
				position:absolute; top:65px; right:10px; outline:none}
				
		

.nr_item {
    border-bottom: 1px solid #EEEFEF;
    padding: 20px 10px;
}
.nr_title {
    font-size: 18px;
}
.nr_title a {
    background: url("../images/title-arrow.gif") no-repeat scroll left center transparent !important;
    color: #666666 !important;
    padding: 2px 15px !important;
}
/*--------------------------- Memphis --------------------------------*/
ul.display li:hover, #SearchContent .featured {

}
div#SearchContent  .add-box span{

    display: block;
    margin-top: 8px;
}

div#SearchContent  .price-box{
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    text-align: center;
    width: 113px;
}
div#right-column  .add-box span{

    display: block;
    margin-top: 10px;
}

div#right-column  .price-box{
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    text-align: center;
    width: 113px;
}

div#SearchContent ul li{
    float: left;
    margin: 0 2px 2px 0;
    padding: 6px;
    width: 205px;
	height:222px;
}


div#SearchContent .featured img {
    display: block;
    margin: auto;
	padding:3px;
    max-width: 195px;
    max-height: 145px;
	border: 1px solid #E0E0C8;
}

div#SearchContent .featured img:hover {
	background-color:#E0E0C8;
}
div#SearchContent li h3 {
    float: none;
    text-align:center;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;

}
div#SearchContent li h4 {
    float: none;
    text-align:center;
	font-size:11px;
	text-decoration:none;


}

div#SearchContent li h3 a,
div#SearchContent li h4 a {
	text-decoration:none;
	color:#333;
	}
div#SearchContent  .homea {
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	border-top:1px dotted #ddd;
	}
div#SearchContent  .homea a{
	text-decoration:none;
	}

.middle2cols ul.display li .data-box {
    width: 65%;
}
ul.thumb_view li .data-box {
    display: none;
}
ul.display li .data-box {
    float: right;
    min-height: 150px;
    width: 75%;
}

ul.thumb_view .actions {
    width: 203px;
	margin-left:1px;
}
.actions {
    background: none repeat scroll 0 0 #E0E0C8;
    color: #444444;
}
div#SearchContent .actions {
    background: none repeat scroll 0 0 #E0E0C8;
    float: left;
    min-height: 32px;
    width: 203px;
}
div#right-column .actions {
    background: none repeat scroll 0 0 #E0E0C8;
    float: left;
    min-height: 32px;
    width: 248px;
}

.actions .price-box {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 7px 0 5px 2px;
    text-align: left;
    width: 113px;
	font-size:18px;
}
.actions .add-box {
    background: none repeat scroll 0 0 #666666;
}
div#SearchContent .actions .add-box {
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 32px;
    text-align: center;
    text-transform: uppercase;
    width: 75px;
}
div#right-column .actions .add-box {
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 32px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}

div#SearchContent div#inside {
	border-left:1px solid #E0E0C8;
	border-right:1px solid #E0E0C8;


}
div#SearchContent .readMoreLink p {
    display: block;
    font-size: 11px;
    height: 44px;
    line-height: 44px;

    text-align: left;
	width:100px;
}
div#SearchContent .readMoreLink a {
	color:#fff;
	text-decoration:none;
	padding: 10px 20px 0 0;
		font-weight:bold;
}
div#SearchContent .floatright {
    float: right;
	padding: 10px;
}
div#SearchContent div#showing {
    float: left;
    padding-left: 155px;
    width: 300px;
}
div#SearchContent div#page-links {
	font-weight:bold;
	padding: 5px 10px;
	height:15px;
}
div#SearchContent div#page-links a {
	text-decoration:none;
}

div#SearchContent .homeContentLeftBottom {
    background: url("../images/customise/tiles/content_left_bottom.gif") no-repeat scroll left top transparent;
    height: 4px;
    line-height: 4px;
    width: 4px;
}
div#SearchContent .homeContentRightBottom {
    background: url("../images/customise/tiles/content_right_bottom.gif") no-repeat scroll left top transparent;
    height: 4px;
    line-height: 4px;
    width: 4px;
}
.homeContentBottom {
    background: url("../images/customise/tiles/content_bottom_home.gif") repeat-x scroll left top transparent;
    height: 4px;
    line-height: 4px;
}
.floatleft {
    float: left;
}
div#right-column h1 {
	font-size:1.4em;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding:0px;
}
div#right-column h2 {
	font-size:1.2em;
	font-weight:bold;
	color:#fff;
	padding:3px;
	text-align:center;
}


div#right-column a {
	text-decoration:none;
	color:#fff;
}